Topic: Backfire 10.03.1-rc2

The  OpenWrt Release Team would like to announce a second release candidate (RC2) for Backfire Interim Release 1 (10.03.1).  Testing of this release candidate will allow further refinement of 10.03.1

Binaries can be downloaded at http://downloads.openwrt.org/backfire/10.03.1-rc2/

Changes since Backfire 10.03.1 RC1:
* Improved protection against DNS-rebinding attacks
* Improved uhttpd reliability
* Rootfs generation fixed for Orion images
* Fixed PCI initialization on brcm47xx
* Added migration script for rtl8366s vlan changes
* Restored GRUB console on generic x86 images
* Improved ar71xx ethernet driver performance
* Added ar7240 switch driver
* Numerous swconfig and switch driver improvements
* RDC uses bootloader supplied baudrate
* Raw HID support enabled in kmod-input-hid
* 6in4: Handle PPPoE connections properly and fix tunnel endpoint update

Known Issues:
* PPPoE WAN links can be unstable (Ticket #7793)

Detailed report at https://dev.openwrt.org/milestone/Backfire%2010.03.1

Detailed Core ChangeLog at https://dev.openwrt.org/log/branches/ba … 2557-22752
Detailed Packages ChangeLog at https://dev.openwrt.org/log/packages?revs=22557-22752

Yours truly,
--
The OpenWrt release management team
Andy Boyett & Nicolas Thill

2 (edited by aboaboit 2010-08-27 09:57:06)

Re: Backfire 10.03.1-rc2

I upgraded my Fonera yesterday evening to rc2 and tested it against the WL-500GP running rc1: my bridging/wds/stp issue that I previously reported for rc1 apparently still stands. I'll try upgrading the router too and see if anything changes.

EDIT: Oh and... thanks for your work :-)

Re: Backfire 10.03.1-rc2

Hello,

I'm new with openwrt and i have a problem do not know resolve.
I use version Backfire 10.03.1 because i have a linksys wrt54gl and i can't use firmeware more recent.
I want to use the command ipset and normally i must install the package dnsmasq-full. The problem i can't install this package with my version of openwrt.

Can you help me???

Thank you in advance.